package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRelatorioRiscoValorQualitativo;

public class HsRelatorioRiscoValorQualitativo extends _HsRelatorioRiscoValorQualitativo {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getDescription();
	}

}
